﻿
.center-wrap {
width:1100px;
margin:0 auto;
position:relative;
}

.page_content {
float:left;
width:670px;
}

.page_content_right {
float:right;
width:670px;
}

body > div > .full-width {
width:960px !important;
}

header {
width:100%;
position:relative;
z-index:100;
margin:0 auto;
padding:32px 0;
background:#FFF url(../images/global/bg-ui-gradient.html) left top repeat-x;
}

#content-container {
width:100%;
background:#FFF url(../images/global/bg-ui-gradient.html) left top repeat-x;
}

.small_banner,
.banner {
color: #FFF;
z-index: 1;
}

.top-aside {
padding:3px 0;
}

.top-aside * {
font-size:15px;
color:#FFF;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}

.top-aside p, .top-aside ul {
margin:0;
padding:0;
}

.top-aside .one_half + .one_half {
text-align:right;
float:right;
}

.top-aside ul,
.top-aside li {
margin:0;
padding:0;
list-style:none;
}

.top-aside .one_half + .one_half ul {
margin:0;
padding:0;
float:right;
}

.top-aside ul li {
float:left;
}

.top-aside ul li + li {
margin-left:10px;
}

.top-aside ul li a {
color:#FFF;
padding-right:10px;
background:url(../images/global/bg-seperator.html) 100% 50% no-repeat;
/* opacity:0.6; */
font-weight:500;
}

.top-aside ul li a:hover {
/* opacity:1.0; */
}

.top-aside ul li:last-child a {
background:none;
padding-right:0
}

.shadow.top {
position:absolute;
top:0;
height:60%;
width:100%;
z-index:-1;
background:url(../images/shadows/shadow-1.html) left top repeat-x;
}

.shadow.bottom,
.top-aside-shadow {
position:absolute;
bottom:0;
width:100%;
height:30%;
z-index:-1;
background:url(../content-images/bg-ui-shadow-bottom.png) center bottom repeat-x;
}

.top-aside-shadow {
height:10%;
background:url(../images/global/bg-top-aside-shadow.html) center bottom repeat-x
}